/* --------------Price Block---------------------- */
#price_block .btn {
  font-size: 20px;
  text-decoration: none;
}
#price_block .content-custom ul {
  padding: 15px 30px;
  margin-bottom: 20px;
}
#price_block .content-custom ul li {
  margin: 0;
}
#price_block .content-custom ul li + li {
  margin-top: 7px;
}

#price-popup .content-custom ul.list_bullets{ padding: 0 15px;}

/* --------------Price Popup---------------------- */
#price-popup .text-blue {
  color: #58b9e5;
}
#price-popup .btn {
  font-size: 18px;
}
#price-popup .btn-new {
  background: #519000;
  border: 2px solid #519000;
  min-width: 223px;
  padding: 13.5px 30px;
}
#price-popup .btn-new:hover {
  background: #fff;
  color: #519000;
}
#price-popup .btn-new-inverse {
  background: #fff;
  border: 2px solid #519000;
  color: #519000;
  min-width: 223px;
  padding: 13.5px 30px;
}
#price-popup .btn-new-inverse:hover {
  background: #519000;
  color: #fff;
}
#price-popup .MY-modal-close {
  right: 32px;
  top: 32px;
}
#price-popup .MY-modal-close .close {
  background-size: 35px 35px;
  opacity: 0.7;
}
#price-popup .modal-content {
  border-radius: 30px;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.25);
  background: #FBFBFB;
}
#price-popup .modal-body {
  padding: 30px 30px 45px 30px;
}
#price-popup .MY-popup-title h2 {
  font-size: 42px;
  line-height: 125%;
  letter-spacing: -0.03em;
  margin: 20px 27px 35px;
}
#price-popup .modal-dialog {
  max-width: 1200px;
}
.main-plans {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
}
.main-plans__item {
  border-radius: 20px;
  padding: 30px 20px 15px;
  width: 366px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
}
.main-plans__item > * + * {
  margin: 15px 0 0 0;
}
h3.main-plan__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 125%;
  letter-spacing: -0.03em;
}
.main-plan__description {
  font-size: 18px;
  line-height: 145%;
  text-align: center;
  font-weight: 500;
}
.price-value {
  font-size: 42px;
  line-height: 125%;
  letter-spacing: -0.03em;
  font-weight: 700;
  margin-bottom: 0;
}
.price-value .currency-symbol {
  font-weight: 500;
}
.price-value .price-value-small {
  font-size: 24px;
}
.price-description {
  font-style: italic;
  font-size: 20px;
  line-height: 125%;
  letter-spacing: -0.03em;
  min-height: 25px;
}
/* .main-plan-features {
}
ul.list_bullets._v2 {
  margin: 0px !important;
  padding: 15px;
} */
ul.list_bullets._v2 li {
  /* padding-left: 30px;
  list-style: none;
  background: url(./svg-icon/icon-check-orange.svg) 0 2px no-repeat;
  background-size: 18px 18px; */
  text-align: left;
  background-position: 2px;
  font-size: 16px;
  line-height: 135%;
  position: relative;
}
#price-popup ul.list_bullets li:not(:last-child) {
  margin-bottom: 15px;
}
#price-popup ul.list_bullets li:not(:last-child)::after {
  position: absolute;
  content: "";
  border-bottom: 1px solid #e5e5e5;
  width: 100%;
  left: 0;
  bottom: -8px;
}
#price-popup ul.list_bullets .list_bullet-inactive {
  background-image: url(./svg-icon/icon-check-grey.svg);
}
.alternative-plans {
  padding-top: 15px;
}
#price-popup .alternative-plans__title {
  font-weight: 700;
  line-height: 125%;
  letter-spacing: -0.03em;
  margin-bottom: 30px;
}
.alternative-plans__item {
  display: flex;
  justify-content: space-between;
  gap: 45px;
  border-radius: 20px;
  padding: 30px 45px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
}
.alternative-plan-content {
  width: 100%;
  text-align: left;
}
#price-popup .alternative-plan__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 125%;
  letter-spacing: -0.03em;
  margin-bottom: 15px;
}
.alternative-plan__description {
  font-size: 18px;
  line-height: 125%;
}
#price-popup .alternative-plan-content ul.list_bullets {
  padding: 0px;
}
.alternative-plan-price {
  padding: 0 18.5px;
}
.alternative-plan-price__sub {
  font-weight: 500;
  font-size: 22px;
  line-height: 125%;
  letter-spacing: -0.03em;
  margin-bottom: 0;
}
.alternative-plan-price .price-value {
  margin-bottom: 15px;
}
.alternative-plan-price .btn {
  min-width: 233px;
}


@media (max-width: 992px) {
.main-plans{ flex-direction: column;}
.main-plans__item{ width: 100%;}
#price-popup .MY-popup-title h2{ font-size: 32px;}

#price-popup .MY-modal-close {
  right: 16px;
  top: 16px;
}

#price-popup .modal-body{ padding-left: 15px; padding-right: 15px; }

.price-description{ min-height:auto}
.alternative-plans__item{ flex-direction: column; gap: 0; padding: 30px 35px;}
.alternative-plan-content{ text-align: center;}

}
